
#header #logo a figure,
.icon-ggs-logo {
	background-image: url('png/ggs-logo-vektor-kontur.png');
	background-repeat: no-repeat;
}

#wrapper.fixed #header #logo a figure,
.icon-logo_ohne_zusatz {
	background-image: url('../images/logo_ohne_zusatz.png');
	background-repeat: no-repeat;
}

@media screen and (max-width: 480px) {
	#header #logo a figure {
		background-image: url('../images/logo_ohne_zusatz.png');
	}
}